

input[type=checkbox]:not(old),
input[type=radio]:not(old){
  width   : 28px;
  margin  : 0;
  padding : 0;
  opacity : 0;
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 28px;
  background-image   : url('../img/checks.jpg');
    background-repeat: no-repeat;
  line-height  : 24px;
}

input[type=checkbox]:not(old):checked + label {
  background-position: 0 0px;
}
input[type=checkbox]:not(old) + label {
  background-position: 0 -36px;
}

input[type=radio]:not(old):checked + label{
  background-position : 0 -51px;
}



.greencheckbox-content input.green{
  width   : 28px;
  margin  : 0;
  padding : 0;
  opacity : 0;
}

.greencheckbox-content input.green + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 28px;
  background-image   : url('../img/greencheck.png');
    background-repeat: no-repeat;
  line-height  : 30px;
}

.greencheckbox-content input.green:checked + label{
  background-position : 0 -30px;
}
